/*********************************************
SIMPLE WEATHER STYLE
*********************************************/
@font-face{
    font-family:'weather';
    src: url(../fonts/simple-weather.3.1.0/artill_clean_icons-webfont.eot);
    src: url(../fonts/simple-weather.3.1.0/artill_clean_icons-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/simple-weather.3.1.0/artill_clean_icons-webfont.woff) format('woff'),
         url(../fonts/simple-weather.3.1.0/artill_clean_icons-webfont.ttf) format('truetype'),
         url(../fonts/simple-weather.3.1.0/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg) format('svg');
    font-weight:normal;
    font-style:normal;
}

#weatherModal h1,
.modal h1,
.modal .weatherLink,
.weatherLink,
#headerWeather .wtContainer,
#weather .weatherContainer,
#weather .weatherDaysCont {
    display: none;
}


#weather {
    font: normal 500 1.125rem 'Roboto', Arial, sans-serif;
    color: rgb(255,255,255);
    display: inline-block;
    cursor: pointer;
    text-align: left;
    border: none;
    padding: 0;
    margin-bottom: 0;
    -webkit-transition: color 300ms ease 0s;
    -moz-transition: color 300ms ease 0s;
    -o-transition: color 300ms ease 0s;
    transition: color 300ms ease 0s;
    background: none;
}
#weather:hover {
    color: rgb(252,176,64);
}
#weather:active {
    color: rgb(252,176,64);
}

#weather h2{
    font: normal 700 0.938rem 'Open Sans', Arial, sans-serif;
    color: rgb(255,255,255);
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 0;
}


.weatherContainer {
    position: relative;
    padding: 1.5rem;
    background: url(../images/bgWeather.jpg) left center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.weatherContainer:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    z-index: 1;
    background: rgba(0,0,0,00.5);
}
.weatherCaption {
    position: relative;
    z-index: 2;
}
.weatherContainer.weatherIcon i{
	color: rgb(255,255,255);
}

.weatherContainer h3 {
    font-size: 1.1rem !important;
    color: rgb(255,255,255);
}
.weatherDaysCont {
    margin: 2rem 0;
}

#weather .weatherLink{
	margin-bottom: 0;
}


#weather .weatherLink > a,
#weather .weatherLink > a:link {
	font: normal 700 0.750rem 'Open Sans', Arial, sans-serif;
	color: rgb(255,255,255);
}
#weather .weatherLink > a:visited{
	color: rgb(255,255,255);
}
#weather .weatherLink > a:hover{
	color: rgb(168,200,185);
}
#weather .weatherLink > a:active{
	color: rgb(168,200,185);
}
#weather .weatherLink > a:focus{
	color: rgb(168,200,185);
}

#weather i,
#weatherModal i {
    /*font-family:weather;
	font-size:2rem;*/
    font-weight: normal;
    font-style: normal;
    line-height: 0;
    text-transform: none;
    display: inline-block;
}
.weatherDays i{
	color: rgb(252,176,64);
}



#weatherModal{
	text-align:center;
	margin-bottom:0;
}
#weatherModal h1{
	margin-bottom:0.5rem;
}
#weatherModal h1 > i{
	display:block;
	line-height:0.7;
}
.weatherCondition,
.weatherUpdate{
    font-size: 1rem;
	color:rgb(255,255,255);
}
.weatherUpdate {
    margin-bottom: 0;
}

.weatherIcon {
    font-size: 2rem;
    color: rgb(255,255,255);
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
}

.weatherCondition{
	margin-bottom:0;
}

.weatherDays{
	float:left;
	width:20%;
	padding:1rem;
	margin-bottom:0;
	border-right:1px dotted rgb(153,153,153);
}
#weatherModal .weatherDays + .weatherDays + .weatherDays + .weatherDays + .weatherDays{
	border-right:none;
}
#weatherModal .weatherDays + .weatherDays + .weatherDays + .weatherDays + .weatherDays + .weatherDays{
	display:none;
}
#weatherModal .weatherDays > i{
	line-height:0.7;
	display:block;
}
#weatherModal .day{
	font:normal 600 0.7rem 'Open Sans';
	color:rgb(153,153,153);
	text-transform:uppercase;
	display:block;
	margin:0.5rem 0 0.2rem;
}
#weatherModal .highLow{
	display:block;
}
#weatherModal .lowW{
	font-size:0.8em;
	color:rgb(153,153,153);
}
.weatherDetails{
	text-align:center;
    margin-bottom: 1.5rem;
}



.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }


/*********************************************************
MEDIA QUERY
*********************************************************/
@media only screen and (max-width:500px) {
	#weatherModal .weatherDays{
		width:33.33%;
		margin-bottom:1.2rem;
	}
	#weatherModal .weatherDays + .weatherDays + .weatherDays{
		border-right:none;
	}
	#weatherModal .weatherDays + .weatherDays + .weatherDays + .weatherDays,
	#weatherModal .weatherDays + .weatherDays + .weatherDays + .weatherDays + .weatherDays{
		border-right:1px dotted rgb(153,153,153);
	}
}

@media only screen and (max-width:283px) {
	#weatherModal .weatherDays{
		width:33.33%;
		margin-bottom:1.2rem;
	}
	#weatherModal .weatherDays + .weatherDays + .weatherDays{
		border-right:none;
	}
	#weatherModal .weatherDays + .weatherDays + .weatherDays + .weatherDays,
	#weatherModal .weatherDays + .weatherDays + .weatherDays + .weatherDays + .weatherDays{
		border-right:1px dotted rgb(153,153,153);
	}
}